package com.simuwang.daq.dto;

public enum ReportFileType {
    PDF("pdf"),
    DOCX("docx"),
    DOC("doc"),
    XLSX("xlsx");

    private final String suffix;

    ReportFileType(String suffix) {
        this.suffix = suffix;
    }

    public String getSuffix() {
        return suffix;
    }
}
